#order_left {
	float: left;
	width: 615px;
	position: relative;
}
#order_right {
	float: right;
	padding-bottom: 60px;
	width: 174px;
}
#order_right h2 {
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 10px;
	padding: 6px;
	background-color: #f1f1f1;
	border-bottom: 1px solid #e7e7e7;
	background-image: none;
}
#order_right p {
	font-size: 11px;
	border-bottom: 1px solid #f1f1f1;
}
#order_right tr {
	font-size: 11px;
	border-bottom: 1px solid #f1f1f1;
}
#sampleview {
	position: relative;
	height: 287px;
	border: 1px solid #e7e7e7;
}
#flashzone {
	background-color: #FFF;
	height: 283px;
	padding-left: 2px;
	padding-top: 2px;
	position: absolute;
	text-align: center;
	top: 0;
}
#closeupfinish {
	position: absolute;
	height: 287px;
	width: 165px;
	top: 0;
	right: 0;
}
#closeupfinish .title {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	position: relative;
}
#closeupfinish .warning {
	background: none repeat scroll 0 0 #eeeeec;
	font-size: 10px;
	padding: 2px 12px 2px 20px;
	position: absolute;
	text-align: left;
	bottom: 0;
	line-height: 1.1em;
}
#closeupfinish .tape {
	position:absolute;
	height:225px;
	width:45px;
	left:10px;
	top:1px;
	background-repeat:no-repeat;
}
#shuttername {
	position: relative;
	padding: 4px 10px 0 10px;
	background-color: #e7e7e7;
	font-weight: 700;
	font-size: 14px;
}
#shuttername input[type=text] {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: 600;
	color: #999999;
}
#shuttername p {
	position: absolute;
	top: 5px;
	left: 340px;
	background-color: #0066B3;
	padding: 2px 10px;
	color: white;
	width: 245px;
	text-align: center;
}
#addshutter {
	background-position: left center;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-image: url(/sitestyle/images/icons/plus.gif);
	top: 5px;
	right: 10px;
	position: absolute;
}
#changetoinches {
	padding-left: 16px;
	background-image: url(/sitestyle/images/icons/switch.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
#tabszone {
	margin-bottom: 0;
	margin-top: 10px;
	position: relative;
}
#tabarea {
	border: 1px solid #e7e7e7;
	position: relative;
}
#detailview del {
	text-decoration: line-through;
	font-size: 11px;
	font-weight: 400;
}
#detailview .highlight {
	color: #e52f21;
	margin-left: 10px;
}
#detailview p span {
    float: left;
    font-size: 11px;
    font-style: italic;
    width: 77px;
}
#tabarea .tabinfo {
	padding-top: 5px;
	margin-bottom: 5px;
	color: #555;
}
#tabarea .tabquestion {
	border-top: 1px solid #d6d6d6;
	overflow: hidden;
	padding-top: 5px;
}
.tabinfo .nexttab {
	font-weight: 700;
}
.tabinfo p {

}
.tabinfo .nexttab a {

}
#tabarea h2 {
	padding-bottom: 10px;
	padding-right: 7px;
	padding-left: 14px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.3em
}
#tabarea h3 {
	font-size: 11px;
	color: #555;
	padding: 3px 7px 5px;
}
#tabarea h3 strong {
	font-weight: normal;
}
#tabarea p {
	line-height: 17px;
	padding: 0 12px;
}
#displayerror {
	margin-top: 3px;
	background-color: #c00;
	padding: 3px 10px;
	position: relative;
	display: none;
}
#displayerror p {
	padding: 0;
	color: #fff;
	margin-bottom: 0;
	line-height: 1.3em;
	font-size: 12px;
}
#displayerror a {
	text-decoration: underline;
	color: #fff;
}
#displayerror a:hover {
	text-decoration: none;
}
#displayerror .remove {
	background-image: url(/sitestyle/images/sprite-shop-odds.png);
	background-repeat: no-repeat;
	background-position: -1px -52px;
	text-indent: -500px;
	display: block;
	overflow: hidden;
	position: absolute;
	height: 13px;
	width: 13px;
	top: 1px;
	right: 1px;
}
.instant_main_left {
	padding-left: 14px
}
.instant_main_left input[type="text"] {
	margin-top: -5px;
	width: 90px;
	margin-right: 20px;
	float: left;
}
.left_label {
	margin-right: 5px;
	float: left;
}
.right_label {
	float: left;
	left: 30px;
	margin-top: -20px;
	position: absolute;
}
.instant_main_right {
	padding-left: 7px;
	position: relative;
	top: -10px;
	margin-left: 330px;
}
/* SIZE LAYOUT */
#unitesmm,#unitesinch {
	position: relative;
	height: 30px;
}
.uniteswidth,.unitesheight {
	position: absolute;
	top: 5px;
	width: 200px;
	padding-top: 3px;
}
.uniteswidth {
	left: 7px;
}
.unitesheight {
	left: 250px;
}
.uniteswidth div,.unitesheight div {
	position: absolute;
	left: 75px;
	top: 0;
	width: 150px;
}
.unitessplit {
	margin-left: 7px;
}
.unitessplit div {
	position: absolute;
	left: 75px;
	top: 0;
	width: 150px;
}
.unitessplit input[type="text"] {
	margin-top: -5px;
	width: 115px;
}
#sectionadd {
	padding-left: 17px;
	background-image: url(/sitestyle/images/sprite-shop-odds.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	margin-left: 4px;
	padding-right: 10px;
}
#sectionremove {
	padding-left: 17px;
	background-image: url(/sitestyle/images/sprite-shop-odds.png);
	background-repeat: no-repeat;
	background-position: left -19px;
	margin-left: 4px;
}
#sectionlayout {
	margin: 5px;
	height: 70px;
}
#sectionlayout span {
	width: 20px;
	background-position: 50px 0;
	background-image: url(/sitestyle/images/sprite-shutters.png);
	background-repeat: no-repeat;
	display: block;
	height: 70px;
	float: left;
}
#sectionlayout span.left_out {
	background-position: -840px 0;
	width: 31px;
}
#sectionlayout span.left_in {
	background-position: -871px 0;
	width: 30px;
}
#sectionlayout span.right_out {
	width: 31px;
	background-position: -842px 0;
}
#sectionlayout span.right_in {
	width: 30px;
	background-position: -873px 0;
}
#sectionlayout span.frame {
	width: 4px;
	background-position: -903px 0;
}
#sectionlayout a {
	background-image: url(/sitestyle/images/sprite-shutters.png);
	height: 70px;
	width: 35px;
	float: left;
}
#sectionsLeft {
	margin-right: 10px;
	background-position: -2065px 0;
	text-indent: -150px;
	overflow: hidden;
}
#sectionsRight {
	margin-left: 10px;
	background-position: -2030px 0;
	text-indent: -150px;
	overflow: hidden;
}
/* TABS */
#slidetabsmenu {
	height: 32px;
	position: relative;
}
#slidetabsmenu ul {
	margin-left: 0px;
	list-style-type: none;
}
#slidetabsmenu ul li {
	background-image: none!important;
	color: #fff;
	display: inline!important;
	list-style: none outside;
	list-style-image: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: -41px;
}
#slidetabsmenu a {
	background: url(/sitestyle/images/tab_bkg.jpg) repeat-x scroll 0 0 transparent;
	border: 1px solid #FFFFFF;
	border-radius: 8px 8px 0 0;
	color: #fff;
	float: left;
	height: 31px;
	margin: 0 3px 0 0;
	padding: 0 0 0 6px;
	text-decoration: none;
	border-bottom: none;
}
#slidetabsmenu a span {
	float: left;
	display: block;
	padding: 7px 10px 7px 5px;
	font-weight: 700;
	font-size: 12px;
}
/* End IE5-Mac hack */
#slidetabsmenu li {
	float: left;
	left: 0;
}
#slidetabsmenu a:hover span, #slidetabsmenu .on a span {
	color: #323232;
	text-decoration: none;
}
#slidetabsmenu .on a,#slidetabsmenu a:hover {
	color: #323232;
	background: url(/sitestyle/images/tab_bkg_hover.jpg) repeat-x scroll 0 0 transparent;
	border-color: #cccccc;
}
#slidetabsmenu .help {
	float: right;
}
#slidetabsmenu .help a {
	border-top: solid 2px #f60;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	color: #3366cc;
	background: url(/sitestyle/images/tab_bkg_hover.jpg) repeat-x scroll 0 0 transparent;
	margin: 0;
}
#slidetabsmenu .help a span {
	padding-top: 5px;
}
#slidetabsmenu a:hover span {
	background-position: 100% -33px;
}
/*  */
.imagechoice {
	height: 90px;
	position: relative;
	padding-top: 5px;
}
.imagechoice em {
	font-style: normal;
	font-size: 12px;
	color: #0562d4;
	display: inline-block;
	font-style: normal;
}
.imagechoice h3 {
	text-align: left;
	display: block;
	float: left;
	height: 20px;
	width: 100%;
	position: relative;
	font-weight: 700;
	color: #333;
}
.imagechoice a {
	text-align: center;
	display: block;
	float: left;
	height: 100px;
	width: 90px;
	position: relative;
}
.imagechoice img {
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #999;
}
.imagechoice b {
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #999;
}
.imagechoice a b {
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.imagechoice span {
	position: absolute;
	right: 30px;
	bottom: 30px;
}
.imagechoice a:hover {
	text-decoration: none;
}
.imagechoice a:hover img {
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #f60;
}
.imagechoice a:hover b {
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #f60;
}
.imagechoice a:hover em {
	text-decoration: underline;
}
.imagechoice .on img {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 2px solid #f60;
}
.imagechoice .on b {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 2px solid #f60;
}
.imagechoice .on em {
	font-weight: 700;
	text-decoration: underline
}
.imagechoice .on:hover img {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 2px solid #f60!important;
}
.imagechoice .on:hover b {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	border: 2px solid #f60!important;
}
/* NEW COLOUR DISPLAY STYLE */
.colourchoice {
	padding-left: 8px !important;
}
.colourchoice h3 {
	padding-bottom: 0 !important;
	padding-top: 0px !important;
	padding-left: 5px !important;
	font-size: 12px !important;
	color: #000 !important;
	font-weight: 700 !important;
	margin-bottom: 10px;
	width: 97% !important
}
.colourchoice h3 em {
	font-style: italic!important;
}
.colourchoice i {
	display: none;
	width: 107px;
	height: 71px;
	background-image: url(/sitestyle/images/selected-colour.png);
	position: absolute;
	top: -3px;
	left: -2px
}
.colourchoice a:hover {
	text-decoration: none
}
.colourchoice a:hover img {
	border: none !important;
}
.colourchoice a:hover b {
	border: none !important;
}
.colourchoice a:hover em {
	text-decoration: underline
}
.colourchoice .on img {
	border: none !important;
}
.colourchoice .on b {
	border: none !important;
}
.colourchoice .on:hover img {
	border: none !important;
}
.colourchoice .on:hover b {
	border: none !important;
}
.colourchoice .on i {
	display: inline-block;
	width: 107px;
	height: 71px;
	background-image: url(/sitestyle/images/selected-colour.png);
	position: absolute;
	top: -3px;
}
.installationchoice a {
	width: 117px;
	height: 125px;
}
.installationchoice a b {
	background-image: url(/sitestyle/images/sprite-frames-uk70.jpg);
}
.installationchoice em {
	margin: 5px 19px 0;
	display: block
}
.sideschoice a {
	width: 103px!important
}
.hingecolour a {
	width: 98px!important
}
.hingecolour a b {
	background-image: url(/sitestyle/images/hinges.jpg);
}
/* LIST VIEW */
#listview {
	margin-bottom: 10px;
}
#listview h2 {
	margin-top: 10px
}
.listviewitem {
	border-bottom: 1px solid #F1F1F1;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px
}
.listviewitem h3 {
	font-size: 11px;
	font-weight: 700;
	color: #333
}
#listview .listviewitem p {
	border: none
}
#listview .listviewitem {
	font-size: 11px
}
#listview .listviewitem p {
	color: #C00;
	font-size: 14px;
	font-weight: 700;
	padding: 0;
	position: absolute;
	right: 0;
	top: 28px
}
#listview .listviewitem .listdelete {
	font-size: 11px;
	color: #08C
}
.listviewitem p del {
	text-decoration: line-through;
	color: #666;
	font-weight: 400;
	font-size: 10px
}
.listdelete {
	color: #e52f21;
	font-size: 12px;
	text-decoration: none
}
#right-column .blue_btn {
	left: 30px;
	margin-top: 10px;
	position: relative
}
#newshutter {
	background-color: #FFF;
	height: 830px;
	left: 0;
	position: absolute;
	top: 0;
	width: 800px;
	z-index: 100;
}
#newshutter p {
	line-height: 1.4em;
}
#newshutter div {
	position: absolute;
	height: 630px;
	width: 639px;
	top: 8px;
	left: 0;
}
#newshutter form {
	height: 233px;
	width: 496px;
	border: 1px solid #dad9d9;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eee;
	text-align: left;
	padding: 20px;
	font-size: 12px;
	position: relative;
}
#newshutter form input[type=text] {
	padding: 5px;
	vertical-align: middle;
	height: 22px;
	margin-bottom: 0;
}
#newshutter form select {
	padding: 5px;
	vertical-align: middle;
	height: 30px;
	margin-bottom: 0;
}
.newshutter-submit {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.newshutter-cancel {
	position: absolute;
	bottom: 20px;
	left: 20px;
	filter:alpha(opacity=50);
	opacity: 0.5;
}
.fracNum {
	vertical-align: .2em
}
.fracDen {
	vertical-align: -.2em
}
.tabhelp h5 {
	font-size: 18px;
	color: #f60;
	font-weight: 400;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.tabhelp h6 {
	font-size: 14px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 7px
}
.helpregister {
	background-image: url(/sitestyle/templates/images/register.gif);
	height: 19px;
	width: 73px
}
a.railStyleOff {
	text-decoration: none;
	cursor: default;
}
a.railStyleOff img {
	filter: alpha(opacity=30);
	opacity: .3
}
a.railStyleOff:hover img {
	border: 2px solid #999
}
a.railStyleOff:hover span {
	text-decoration: none
}
a.railStyleOff b {
	opacity: 0.3;
}
a.railStyleOff em {
	opacity: 0.3;
}
a.railStyleOff span {
	color: #797979;
	font-size: 11px;
	font-weight: normal;
	left: 0px;
	position: absolute;
	text-align: center;
	top: 10px;
	width: 97%;
	font-weight: bold;
}
#hover_outer {
	border-color: #666;
	border-width: 1px;
	border-style: solid;
	z-index: 999;
	position: absolute;
	height: 160px;
	width: 160px
}
#hover_outer span {
	background-image: url(/sitestyle/images/sprite-frames-uk160.jpg);
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	position: absolute;
	height: 160px;
	width: 160px
}
#cf-title {
	background-color: #333;
	color: #FFF;
	left: 0;
	padding-bottom: 10px;
	padding-top: 9px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 165px;
	border-left: 1px #fff solid
}
#cf-note {
	bottom: 0;
	height: 37px;
	left: 0;
	position: absolute;
	width: 167px
}
.colour_holder {
	width: 165px;
	height: 287px;
	display: inline-block;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff
}